uuid: 99c86f96-c05d-4099-a3ff-493aff03c820
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_video.field_video_code
    - field.field.paragraph.column_video.field_video_provider
    - paragraphs.paragraphs_type.column_video
id: paragraph.column_video.default
targetEntityType: paragraph
bundle: column_video
mode: default
content:
  field_video_code:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_video_provider:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
hidden:
  created: true
  status: true
